Star Tech
Oferta TetoriTop ProdukteProdukte 24HGaming BuildsProdukte GamingLaptop GamingPrice DropShtëpizëMonitorPrintingAppleStarlinkNew Products
Switch Zyxel GS1900-24HPv2, 24x Gigabit Ethernet PoE+, 2x Gigabit SFP, PoE 170W, Switching Capacity 52Gbps, Layer 2 Smart Managed, Rackmount 1U - Zezë - 1
Switch Zyxel GS1900-24HPv2, 24x Gigabit Ethernet PoE+, 2x Gigabit SFP, PoE 170W, Switching Capacity 52Gbps, Layer 2 Smart Managed, Rackmount 1U - Zezë - 2
Switch Zyxel GS1900-24HPv2, 24x Gigabit Ethernet PoE+, 2x Gigabit SFP, PoE 170W, Switching Capacity 52Gbps, Layer 2 Smart Managed, Rackmount 1U - Zezë - 3
Switch Zyxel GS1900-24HPv2, 24x Gigabit Ethernet PoE+, 2x Gigabit SFP, PoE 170W, Switching Capacity 52Gbps, Layer 2 Smart Managed, Rackmount 1U - Zezë - 4
1/4

Switch Zyxel GS1900-24HPv2, 24x Gigabit Ethernet PoE+, 2x Gigabit SFP, PoE 170W, Switching Capacity 52Gbps, Layer 2 Smart Managed, Rackmount 1U - Zezë

346.90€
412.90€-16%përfshirë TVSH-në
Paguaj online me këste meTEB Starcard VisaBKT CardProCredit Bank Mastercard
1

Përshkrimi

SPECIFIKAT TEKNIKE21 specifika të produktit
Shkarko fletën teknike (PDF)
Kategoria
Switch typeManaged
FeatureQuality of Service (QoS) support
MIB supportRFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantity24
SFP+ module slots quantity2
Networking standardsIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technology10BASE-T, 100BASE-T, 1000BASE-T
FeatureFlow control support

Vlerësime nga klientët

Ende nuk ka vlerësime

Bëhu i pari që ndan përvojën me këtë produkt dhe ndihmo blerësit e tjerë të vendosin.

Pyetjet e shpeshta

Po, fiton 1 pikë për çdo 1€ të shpenzuar. 100 pikë vlejnë 1€ zbritje në blerjet e ardhshme.

Konsultohu me agjentët e shitjes në Startech

Ekipi ynë i specializuar mund t'ju ndihmojë të gjeni produktin, konfigurimin apo upgrade-in e rradhës

Blerë zakonisht së bashku

Produkte nga kategoria

Produkte të ngjajshme

Transport i shpejtë

në Kosovë dhe Shqipëri

Garancion 12 muaj

për çdo produkt

Paguaj online me këste

deri në 36 këste pa interes

Ekipi i mbështetjes

çdo sekond pranë jush

Startech

Produktet më të reja të teknologjisë dhe çmimet më të mira në treg.

Tiketë / Servis

Përgjigje brenda 24 orëve

Informohu për zbritjet dhe të rejat

Mënyrat e pagesës:
TEB
ProCredit Bank
BKT
Visa
Mastercard

© 2010-2026 Star Tech SH.P.K. Të gjitha të drejtat e rezervuara.